﻿img, div{ behavior: url(Assets/skins/Shared/iepngfix/iepngfix.htc)}
.transpng { behavior: url(Assets/skins/Shared/iepngfix/iepngfix.htc)}
/* --------------------------------------------------------------------- */
/* CUSTOM COLUMMNS	- dont edit                                          */
/* --------------------------------------------------------------------- */
.a2om-twenty, .a2om-forty, .a2om-cb, .a2om-question, .a2om-moduleTitle {
	float:left;	margin-right:0px;}
.a2om-cb            {width: 20px;}
.a2om-twenty        {width: 20px;}
.a2om-forty         {width: 40px;}
.a2om-question      {width: 430px;}
.lebox              {width: 110px;}
.a2om-moduleTitle   {width: 430px;}
.textRight          {text-align:right;}
.paddingRightSixty  {padding-right:60px;}
.marginRightSixty   {padding-right:60px;}
.a2om-twothirdandabitcolumn {width: 540px;}
/* --------------------------------------------------------------------- */
/* COLUMMNS	- dont edit                                            		 */
/* --------------------------------------------------------------------- */
.a2om-fullcolumn, .a2om-halfcolumn, .a2om-thirdcolumn, .a2om-twothirdcolumn, .a2om-quartercolumn, .a2om-threequartercolumn, .a2om-thirdthird, .a2om-fifth, .a2om-twothirdcolumn, .a2om-thirdthird, .a2om-twothird, .a2om-smallprofilebox 
{float:left; margin-right:10px;}
.a2om-fullcolumn            {width: 950px;}
.a2om-thirdthird            {width: 150px;}
.a2om-fifth                 {width: 190px;}
.a2om-quartercolumn         {width: 230px;}
.a2om-twothird              {width: 270px;}
.a2om-halfcolumn            {width: 470px;}
.a2om-thirdcolumn           {width: 290px;}
.a2om-twothirdcolumn        {width: 620px;}
.a2om-threequartercolumn    {width: 710px;}
.a2om-onehunderpercentcolumn{width: 100%;}